#! make -f
#----------------------------------------------------------------------------
# Project:  NITRO-System - build - demos - g2d - bg
# File:     Makefile
#
# Copyright 2004,2005 Nintendo.  All rights reserved.
#
# These coded instructions, statements, and computer programs contain
# proprietary information of Nintendo of America Inc. and/or Nintendo
# Company Ltd., and are protected by Federal copyright law.  They may
# not be disclosed to third parties or copied or duplicated in any form,
# in whole or in part, without the prior written consent of Nintendo.
#
# $Log: Makefile,v $
# Revision 1.2  06/27/2005 06:45:02  hatamoto_minoru
# Added BgEx.
#
# Revision 1.1  09/02/2004 08:48:18  hatamoto_minoru
# Registered the initial version.
#
# Revision 1.1  06/03/2004 04:52:51  nishida
# Registered the initial version.
#
# $NoKeywords: $
#----------------------------------------------------------------------------

include	$(NITROSYSTEM_ROOT)/build/buildtools/commondefs


#----------------------------------------------------------------------------

SUBDIRS	= \
		MinimumBG	\
		ShareBG		\
		BgEx		\


#----------------------------------------------------------------------------

include	$(NITROSYSTEM_ROOT)/build/buildtools/modulerules


#===== End of Makefile =====

